import java.io.*;

class HelloConf
{
    public static String JdbcDriver;
    public static String ServerURLBase;
    public static String ImageBase;

    public static void main(String args[])
    {
	try {
	    RandomAccessFile f = new RandomAccessFile("configure.txt", "r");
	    String line = f.readLine();

	    while (line != null) {
		System.out.println(line);
		if (line.equals("JdbcDriver:"))
		    JdbcDriver = f.readLine();
		else if (line.equals("ImageBase:"))
		    ImageBase = f.readLine();
		else if (line.equals("ServerURLBase:"))
		    ServerURLBase = f.readLine();
		line = f.readLine();
	    }
	    f.close();
	}
	catch (IOException e) {
	    System.out.println(e);
	}

	System.out.println("Hello, World.");
	System.out.println("JdbcDriver:" + JdbcDriver);
	System.out.println("ServerURLBase:" + ServerURLBase);
	System.out.println("ImageBase:" + ImageBase);
    }
}
